Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Built-By: gbrown
Build-Jdk: 1.7.0_07
Specification-Title: RiftSaw: SwitchYard BPEL Console
Specification-Version: 3.2.0.Final
Specification-Vendor: JBoss by Red Hat
Implementation-Title: RiftSaw: SwitchYard BPEL Console
Implementation-Version: 3.2.0.Final
Implementation-Vendor-Id: org.riftsaw.console
Implementation-Vendor: JBoss by Red Hat
Build-Timestamp: Sun, 20 Jul 2014 13:35:10 +0100
Implementation-URL: http://www.jboss.org/riftsaw/console/switchyard-bp
 el-console
Java-Vendor: Oracle Corporation
Java-Version: 1.7.0_07
Os-Arch: amd64
Os-Name: Linux
Os-Version: 3.6.8-2.fc17.x86_64
Scm-Connection: scm:svn:http://anonsvn.jboss.org/repos/riftsaw/trunk/c
 onsole/switchyard-bpel-console
Scm-Revision: UNKNOWN
Scm-Url: http://fisheye.jboss.org/browse/Riftsaw/console/switchyard-bp
 el-console

